﻿.dynamicDrillMenu div ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.dynamicDrillMenu div ul li a {
    display: block;
	text-decoration: none;
	padding: 5px;
	vertical-align: middle;
}

/* IE6 CSS hack */
* html .dynamicDrillMenu div .dynDrillNoBack li {
	display: inline-block;
}
/*----------------------------------------------------*/


/* Style of 'Show all' button and 'Back' button */
.dynDrillTextNode, .dynDrillBackNode a {
    background-color: #1D4F99!important;
    color: #FFFFFF!important;
    padding: 8px;
    font-size: 12px;
}

/* Style of all leaf nodes and parent nodes */
/* If using CCCatalogueGroup from main.css then do not use this as it will 'win' the conflict between the two */
.dynDrillLeafNode a, .dynDrillParentNode a {
    color: #1D4F99;
}

/* The hover style of all leaf nodes and parent nodes */
.dynDrillLeafNode a:hover, .dynDrillLastClickedLeafNode a, .dynDrillParentNode a:hover {
   -webkit-border-top-left-radius: 25px;
	-moz-border-top-left-radius: 25px;
	border-top-left-radius: 25px;
	
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	border-bottom-right-radius: 25px;
	
	font-weight: bold;
	color: #FFF;
    background-color: #1D4F99;
}